start_date: Oct 12 2022 17:12:30.68 (1665609150.68)
duration: 1:39s (99s)
raw_bag_file_size_kb: 8412868
h5_file_size_kb: 16455113
events_left: 947723311
events_right: 935416001
ovc_left_images: 2469
ovc_right_images: 2469
